drop table if exists kylin_order_import;
create table kylin_order_import
(
    mid        bigint unsigned auto_increment primary key,
    import_id  varchar(64) default '' comment 'id',
    performance_id  varchar(64) default '' comment '演出id',
    title    varchar(64) default '' comment '文件名称',
    status     int(3) default 0 comment '状态[0-处理中|1处理完成|2处理失败]',

    error_count     int default 0 comment '失败条数',
    success_count     int default 0 comment '成功条数',
    all_count     int default 0 comment '总条数',
    created_at datetime ,
    updated_at datetime ,
    comment    text
) engine = InnoDB comment '订单导入表';